.hero-section {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-text-holder {
  width: 90%;
  max-width: 300px;
}

.body {
  font-family: 'Nunito Sans', sans-serif;
}

.hero-quote {
  font-family: 'Special Elite', sans-serif;
  color: #d17588;
  font-size: 30px;
  line-height: 40px;
  text-align: center;
}

.text-span {
  font-family: 'Permanent Marker', sans-serif;
  color: #535353;
  font-size: 40px;
}

.hero-speaker {
  margin-top: 34px;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  font-family: 'La Belle Aurore', sans-serif;
  color: #45a0bb;
  font-size: 70px;
  line-height: 60px;
  text-align: center;
}

.header-nav {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 101px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #ebd7d6;
}

.logo-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  width: 100px;
}

.nav-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-nav-links {
  display: block;
  padding: 20px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #363636;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.header-nav-links:hover {
  color: #fff;
}

.text-span-2 {
  font-weight: 200;
}

.they-will-know-us-section {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 200px;
  margin-top: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.64)), color-stop(31%, transparent)), url('../images/dark-space-background-v1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.64), transparent 31%), url('../images/dark-space-background-v1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.they-will-know-us-logo {
  width: 80%;
  max-width: 500px;
  margin-top: 80px;
  margin-bottom: 80px;
}

.button {
  margin-bottom: 34px;
  padding: 23px 31px 18px;
  border-radius: 0px 0px 30px 30px;
  background-color: #f8abb8;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'Permanent Marker', sans-serif;
  font-size: 40px;
  line-height: 22px;
  text-align: center;
}

.button:hover {
  background-color: #e6909f;
}

.order-shirt-section {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  width: 100%;
  max-width: 800px;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f7;
}

.about-us-section {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 140px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: linear-gradient(346deg, #387b94, #74c2df);
}

.heading {
  margin-bottom: 17px;
  font-family: 'Special Elite', sans-serif;
  color: #3b3b3b;
  font-size: 26px;
  line-height: 30px;
  font-weight: 600;
  text-align: center;
}

.div-block-2 {
  width: 90%;
  max-width: 650px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.text-span-3 {
  font-family: 'Permanent Marker', sans-serif;
  color: #fff;
  font-size: 32px;
}

.paragraph {
  padding: 30px;
  border-top: 2px solid #f8abb8;
  color: #fff;
  font-size: 16px;
  font-weight: 200;
  text-align: center;
  letter-spacing: 1px;
}

.section-anchor {
  position: absolute;
  left: 0%;
  top: -100px;
  right: auto;
  bottom: auto;
}

.section-anchor-2 {
  position: absolute;
  left: 0%;
  top: -100px;
  right: auto;
  bottom: auto;
}

.text-span-4 {
  font-family: 'Nunito Sans', sans-serif;
  font-size: 20px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.when-and-where-section {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 140px;
  padding-top: 80px;
  padding-bottom: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #303030;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 12px;
  border-bottom: 1px solid #535353;
  color: #f8abb8;
  font-size: 40px;
  line-height: 20px;
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
}

.text-span-5 {
  font-weight: 200;
}

.text-span-6 {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 3px;
}

.text-block {
  margin-top: 18px;
  margin-bottom: 13px;
  color: #6cb8d4;
  font-size: 26px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.link {
  font-family: 'Special Elite', sans-serif;
  color: #fff;
  font-size: 26px;
  line-height: 26px;
  text-align: center;
  text-decoration: none;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  max-width: 400px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-2 {
  margin-top: 5px;
  color: #f2e964;
  line-height: 14px;
  font-weight: 200;
  text-align: center;
}

.section-anchor-3 {
  position: absolute;
  left: 0%;
  top: -100px;
  right: auto;
  bottom: auto;
}

.footer {
  position: relative;
  z-index: 1;
  width: 100%;
  min-height: 140px;
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #fff;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Permanent Marker', sans-serif;
  font-size: 45px;
  line-height: 45px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 23px;
  padding-top: 11px;
  font-size: 18px;
  line-height: 18px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.image-3 {
  width: 40px;
}

.social-media-link {
  margin-right: 5px;
  margin-left: 5px;
}

.div-block-5 {
  opacity: 0.84;
}

.image-4 {
  width: 40px;
}

@media screen and (max-width: 767px) {
  .logo-link.w--current {
    margin-left: 25px;
    padding-right: 0px;
    padding-left: 4px;
  }

  .header-nav-links {
    display: none;
  }

  .header-nav-links.contact-link {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .hero-quote {
    font-size: 26px;
  }
}

